## r-bioc-hsmmsinglecell 1.10.0

=== DESCRIPTION ===
Package: HSMMSingleCell
Type: Package
Title: Single-cell RNA-Seq for differentiating human skeletal muscle
        myoblasts (HSMM)
Version: 1.10.0
Date: 2014-03-11
Author: Cole Trapnell
Maintainer: Cole Trapnell <cole@broadinstitute.org>
Description: Skeletal myoblasts undergo a well-characterized sequence of morphological and transcriptional changes during differentiation. In this experiment, primary human skeletal muscle myoblasts (HSMM) were expanded under high mitogen conditions (GM) and then differentiated by switching to low-mitogen media (DM).  RNA-Seq libraries were sequenced from each of several hundred cells taken over a time-course of serum-induced differentiation. Between 49 and 77 cells were captured at each of four time points (0, 24, 48, 72 hours) following serum switch using the Fluidigm C1 microfluidic system. RNA from each cell was isolated and used to construct mRNA-Seq libraries, which were then sequenced to a depth of ~4 million reads per library, resulting in a complete gene expression profile for each cell.
License: Artistic-2.0
biocViews: ExperimentData, RNASeqData
LazyLoad: yes
Packaged: 2020-10-29 14:59:03 UTC; biocbuild
Depends: R (>= 2.10)
git_url: https://git.bioconductor.org/packages/HSMMSingleCell
git_branch: RELEASE_3_12
git_last_commit: e872b6b
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-29
NeedsCompilation: no

=== debian/changelog ===
r-bioc-hsmmsinglecell (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 10:18:33 +0100

r-bioc-hsmmsinglecell (1.8.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 12:23:39 +0200

r-bioc-hsmmsinglecell (1.8.0-1) unstable; urgency=medium

  * Initial release (closes: #970073)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 09:08:34 +0200

=== debian/control ===
Source: r-bioc-hsmmsinglecell
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell.git
Homepage: https://bioconductor.org/packages/release/data/experiment/html/HSMMSingleCell.html
Rules-Requires-Root: no

Package: r-bioc-hsmmsinglecell
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Single-cell RNA-Seq for differentiating human skeletal muscle myoblasts
 Skeletal myoblasts undergo a well-characterized sequence of
 morphological and transcriptional changes during differentiation. In
 this experiment, primary human skeletal muscle myoblasts (HSMM) were
 expanded under high mitogen conditions (GM) and then differentiated by
 switching to low-mitogen media (DM). RNA-Seq libraries were sequenced
 from each of several hundred cells taken over a time-course of serum-
 induced differentiation. Between 49 and 77 cells were captured at each
 of four time points (0, 24, 48, 72 hours) following serum switch using
 the Fluidigm C1 microfluidic system. RNA from each cell was isolated and
 used to construct mRNA-Seq libraries, which were then sequenced to a
 depth of ~4 million reads per library, resulting in a complete gene
 expression profile for each cell.

## r-bioc-hsmmsinglecell 1.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Single-cell RNA-Seq for differentiating human skeletal muscle
         myoblasts (HSMM)
-Version: 1.10.0
+Version: 1.14.0
 Date: 2014-03-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <cole@broadinstitute.org>
@@ -10,11 +10,11 @@
 License: Artistic-2.0
 biocViews: ExperimentData, RNASeqData
 LazyLoad: yes
-Packaged: 2020-10-29 14:59:03 UTC; biocbuild
+Packaged: 2021-10-30 15:25:37 UTC; biocbuild
 Depends: R (>= 2.10)
 git_url: https://git.bioconductor.org/packages/HSMMSingleCell
-git_branch: RELEASE_3_12
-git_last_commit: e872b6b
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-29
+git_branch: RELEASE_3_14
+git_last_commit: 829e6d1
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-30
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-hsmmsinglecell (1.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 11:10:16 +0100

r-bioc-hsmmsinglecell (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Wed, 01 Sep 2021 18:20:09 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell.git
 Homepage: https://bioconductor.org/packages/release/data/experiment/html/HSMMSingleCell.html

## r-bioc-hsmmsinglecell 1.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Single-cell RNA-Seq for differentiating human skeletal muscle
         myoblasts (HSMM)
-Version: 1.14.0
+Version: 1.16.0
 Date: 2014-03-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <cole@broadinstitute.org>
@@ -10,11 +10,11 @@
 License: Artistic-2.0
 biocViews: ExperimentData, RNASeqData
 LazyLoad: yes
-Packaged: 2021-10-30 15:25:37 UTC; biocbuild
+Packaged: 2022-04-28 14:28:05 UTC; biocbuild
 Depends: R (>= 2.10)
 git_url: https://git.bioconductor.org/packages/HSMMSingleCell
-git_branch: RELEASE_3_14
-git_last_commit: 829e6d1
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-30
+git_branch: RELEASE_3_15
+git_last_commit: dd22c4c
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-28
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-hsmmsinglecell (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 11:29:03 +0200

## r-bioc-hsmmsinglecell 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Single-cell RNA-Seq for differentiating human skeletal muscle
         myoblasts (HSMM)
-Version: 1.16.0
+Version: 1.18.0
 Date: 2014-03-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <cole@broadinstitute.org>
@@ -10,11 +10,11 @@
 License: Artistic-2.0
 biocViews: ExperimentData, RNASeqData
 LazyLoad: yes
-Packaged: 2022-04-28 14:28:05 UTC; biocbuild
+Packaged: 2022-11-03 15:12:48 UTC; biocbuild
 Depends: R (>= 2.10)
 git_url: https://git.bioconductor.org/packages/HSMMSingleCell
-git_branch: RELEASE_3_15
-git_last_commit: dd22c4c
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-28
+git_branch: RELEASE_3_16
+git_last_commit: a838786
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-03
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-hsmmsinglecell (1.18.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:51:21 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-bioc-hsmmsinglecell
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell.git
+Homepage: https://bioconductor.org/packages/release/data/experiment/html/HSMMSingleCell.html
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell.git
-Homepage: https://bioconductor.org/packages/release/data/experiment/html/HSMMSingleCell.html
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-hsmmsinglecell
 Architecture: all

## r-bioc-hsmmsinglecell 1.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Single-cell RNA-Seq for differentiating human skeletal muscle
         myoblasts (HSMM)
-Version: 1.18.0
+Version: 1.20.0
 Date: 2014-03-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <cole@broadinstitute.org>
@@ -10,11 +10,11 @@
 License: Artistic-2.0
 biocViews: ExperimentData, RNASeqData
 LazyLoad: yes
-Packaged: 2022-11-03 15:12:48 UTC; biocbuild
+Packaged: 2023-04-27 15:12:46 UTC; biocbuild
 Depends: R (>= 2.10)
 git_url: https://git.bioconductor.org/packages/HSMMSingleCell
-git_branch: RELEASE_3_16
-git_last_commit: a838786
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-03
+git_branch: RELEASE_3_17
+git_last_commit: 2fb5409
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-27
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-hsmmsinglecell (1.20.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 15:46:26 +0200

## r-bioc-hsmmsinglecell 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Single-cell RNA-Seq for differentiating human skeletal muscle
         myoblasts (HSMM)
-Version: 1.20.0
+Version: 1.22.0
 Date: 2014-03-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <cole@broadinstitute.org>
@@ -10,11 +10,11 @@
 License: Artistic-2.0
 biocViews: ExperimentData, RNASeqData
 LazyLoad: yes
-Packaged: 2023-04-27 15:12:46 UTC; biocbuild
+Packaged: 2023-10-26 15:18:06 UTC; biocbuild
 Depends: R (>= 2.10)
 git_url: https://git.bioconductor.org/packages/HSMMSingleCell
-git_branch: RELEASE_3_17
-git_last_commit: 2fb5409
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-27
+git_branch: RELEASE_3_18
+git_last_commit: 2e54e3d
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-26
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-hsmmsinglecell (1.22.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:57:13 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell.git
 Homepage: https://bioconductor.org/packages/release/data/experiment/html/HSMMSingleCell.html
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-hsmmsinglecell 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Single-cell RNA-Seq for differentiating human skeletal muscle
         myoblasts (HSMM)
-Version: 1.22.0
+Version: 1.24.0
 Date: 2014-03-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <cole@broadinstitute.org>
@@ -10,11 +10,12 @@
 License: Artistic-2.0
 biocViews: ExperimentData, RNASeqData
 LazyLoad: yes
-Packaged: 2023-10-26 15:18:06 UTC; biocbuild
+Packaged: 2024-05-02 15:04:12 UTC; biocbuild
 Depends: R (>= 2.10)
 git_url: https://git.bioconductor.org/packages/HSMMSingleCell
-git_branch: RELEASE_3_18
-git_last_commit: 2e54e3d
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-26
+git_branch: RELEASE_3_19
+git_last_commit: 0c08168
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-02
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-hsmmsinglecell (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:35:35 +0200

r-bioc-hsmmsinglecell (1.24.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:09:29 +0200

## r-bioc-hsmmsinglecell 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Single-cell RNA-Seq for differentiating human skeletal muscle
         myoblasts (HSMM)
-Version: 1.24.0
+Version: 1.26.0
 Date: 2014-03-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <cole@broadinstitute.org>
@@ -10,12 +10,12 @@
 License: Artistic-2.0
 biocViews: ExperimentData, RNASeqData
 LazyLoad: yes
-Packaged: 2024-05-02 15:04:12 UTC; biocbuild
+Packaged: 2024-10-31 16:44:49 UTC; biocbuild
 Depends: R (>= 2.10)
 git_url: https://git.bioconductor.org/packages/HSMMSingleCell
-git_branch: RELEASE_3_19
-git_last_commit: 0c08168
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-02
+git_branch: RELEASE_3_20
+git_last_commit: 0ee9746
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-31
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-hsmmsinglecell (1.26.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:46:16 +0100

r-bioc-hsmmsinglecell (1.26.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 10:13:50 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell.git
 Homepage: https://bioconductor.org/packages/release/data/experiment/html/HSMMSingleCell.html
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment? https://www.bioconductor.org/packages/release/data/experiment/html/HSMMSingleCell.html .*/HSMMSingleCell@ANY_VERSION@@ARCHIVE_EXT@
